<!DOCTYPE html>

<html>

<head>
		<meta charset="utf-8">
	
        <title></title>
	
        <meta name="description" content=''>
	
	<link href='CSS/carousel.css' rel="stylesheet">
	<script src="JS/jquery-3.1.1.min.js"></script>
	<script src="JS/carousel.js"></script>
</head>
<body>
	<div id='carousel_container'>  
  <div id='left_scroll'><img src='left.png' /></div>  
  <div id='carousel_inner'>  
        <ul id='carousel_ul'>  
            <li><a href='#'><img src='images/Barber.jpg' height="110px" /></a></li>  
            <li><a href='#'><img src='images/EDEN.jpg' height="110px"
								 /></a></li>  
            <li><a href='#'><img src='item3.png' /></a></li>  
            <li><a href='#'><img src='item4.png' /></a></li>  
            <li><a href='#'><img src='item5.png' /></a></li>  
        </ul>  
  </div>  
  <div id='right_scroll'><img src='right.png' /></div>  
</div>
</body>
</html>